@import url('https://fonts.googleapis.com/css2?family=Paytone+One&display=swap');

body {
    margin-top: 45px !important;
}
.radioCimlapRacs{
	display: grid;
	grid-template-columns: 50% 50%;
}
.radioCimlapRacs>div{
	padding: 10px;
}
main{
	margin: auto;
	width: 95%;
	position: relative;
	line-height: 1.3;
	max-width: 1300px;
	
}
.radioKategoriaHeader{
	background: #33cc33;
	color: white;
	font-weight: 100;
	font-size: 25px;
	font-family: 'Paytone One', sans-serif;
	margin-bottom: 0px !important;
	padding: 5px 15px;
	user-select: none;
}
.radioKategoriaTartalom{
	border-right: 4px solid #33cc33;
	border-left: 4px solid #33cc33;
	border-bottom: 4px solid #33cc33;
	padding: 15px;
}
.radioKategoriaTartalom>p:last-child{
	margin-bottom: 0px !important;
}
.radioKezdolapTarto{
	z-index: 10;
	position: relative;
}
main{
	background: rgb(255,255,255,0.8)
}
.kattinthatoRadioCimTarto{
	margin-bottom: 15px;
}
.kattinthatoRadioCimTarto:last-child{
	margin-bottom: 0px;
}
.kattinthatoRadioCim{
	user-select: none;
	cursor: pointer;
	font-family: Calibri;
	color: #006600 !important;
	transition: 0.5s;
}
.kattinthatoRadioCim:hover{
	color: #00b300 !important;
}
.kattinthatoRadioCim:active{
	color: #00e600 !important;
}
.kattinthatoRadioCimFo{
	font-weight: bold;
	font-size: 1.3rem;
	margin-bottom: 2px !important;
}
.kattinthatoRadioCimAl{
	font-size: 0.9rem;
	line-height: 1.1;
}
.szavazasHatter{
	background: url(/Kepek/BejelentkezoFeluletHatter.jpg);
	min-height: 100%;
	width: 100%;
	position: absolute;
	z-index: 1;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position:fixed;
	top: 0px;
}


@media only screen and (max-width: 1200px) {
	main{
		width: 100%;
	}
	.radioCimlapRacs{
		display: block;
	}
	
	
}